.container {
    display: flex;
    justify-content: center;
}
.incontainer {
    width: 100%;
    max-width: 800px;
    display: flex;
    flex-wrap: wrap;
}

.card {
    background-color: #ffffff;
    margin: 5px;
    max-width: 150px;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.card:hover {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
    transform: scale(1.01);
}

.card a {
    text-decoration: none;
    color: black;
}

.nuxt-lo {
    align-items: flex-end;
}

.text-detail {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 12px;
    justify-content: space-between;
    align-self: end;
}

.img {
    border-radius: 5px;
}

.skeleton-loader {
    margin: 15px 0;
}

.add-card {
    width: 150px;
    height: 100%;
}

.t-text {
    font-size: 20px;
}

@media (max-width: 799px) {
    .incontainer {
        justify-content: center;
        justify-items: center;
    }
    .card {
        margin: 15px;
    }
    @media (max-width: 359px) {
        .incontainer {
            justify-content: center;
            justify-items: center;
        }
        .card {
            margin: 10px;
        }
    }
}